apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-29-eks-28
spec:
  channel: 1-29
  number: 28
status:
  components:
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 9e18ec479bd819a58864a8de65fd0a51a2d1534424665943e186573ccfe1f0a1
        sha512: 2b2bb66365cc0f1ba188a2a38f432976905eb542878e1d3e650f8fa72b0e40a6c73f48191ff4bd369254f0ccdf70af7053bb2079c2b4ac50b94506511ab61961
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/kubernetes/v1.29.11/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: f19d6e9d2e62aa78ff2cadd0031aaed0dd8a33162410c46f08cc2ebd4b6264f6
        sha512: 8e5673fe05273a492176fa941a4404366afd8d5302e304ea669e11e8a77456cb17d4ba6732e742062c7fc151a90f2af3eba7ec5516c9cc72f8a88a6d7823ae7d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/kubernetes/v1.29.11/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 8561a2e23eaf6b093fa416452039df25863190c92965c3e0600ce94a63379084
        sha512: 07c1eb4e44cfdabb6592562e056f5b1c9000ff6e2b72e879b1a8741b06eb0cd65ebf1c81a09d220352ff9df74c5b5038b393b8e6d3742d433e0e2d99bf814b98
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/kubernetes/v1.29.11/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 66ba6ed881b21b937b060ea691df2ec53bd1f8397de71dc1c2577a1ba9473cb7
        sha512: dd2ebb236517f1a35f76b26be0fc565e45f109dd309799d83ce7ccb568b811fdfed90f48cee7a755f8b639d10b68fe28c8b534365f6b24c6b403b6bafd425c3f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/kubernetes/v1.29.11/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d8d4b72d54722b6997a687b1c9fea0845a06b3287b4e0b6acb5502f5445465c4
        sha512: 4061b91f21b9fdfc55a9772f2fb361151f0a746a48a24dd6efa4d091cb6b3331d21c8667632f40562d87ce9d377c72d8a0bcf6776f7fe2f874897272b1f04034
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/kubernetes/v1.29.11/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 26149d6e13ddb651b20705b66a56f9287ede68a9dce7e2d2acd53dc21a876a23
        sha512: 9d4b398b111f775155a95215e24c1ce0fbaae55bb3655b85e2637a5a2652a9116e1ca8e54b124677d2f322dd52dfeb7545e6eb9044fa2571e34edfc808bce872
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/kubernetes/v1.29.11/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 120fae796c62638774b37802c17ae32aff0f05c6bdaf2bbf2109a2777a015c38
        sha512: c6a11f44417f780b22f5d7a957e78f4a1cf213ff20e6ae92374d6eecf62e5a2f5c4181e919c1a96b5cad0401e7679188551f75d76c1a07a4bb7a48257c21db90
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/kubernetes/v1.29.11/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 40010eb7aa5ae9da6affd18fe689a7ab657fa118f91b10cc66fc5deadb7526ac
        sha512: 743afec664cb7fa6d60dfd3bf06efa6c78ff1bc6819e895ddec641508c773bc915a87eea707b9e5ab3f1648ec3513ad4215a20e045d4d4010a4d42c58f86ce5e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/kubernetes/v1.29.11/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: af05f1c461fa27f2785d977656ea5f1d2e1e4455a50915be69834c959a7819a3
        sha512: cea03b1f0e78bba590a8516546d9af045158aa5113b8486358d06946fa439ef2d17af480840ce4c1af3b59bb22f0b0a428ac74454f7f07f038b66028cbb99a09
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/kubernetes/v1.29.11/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:2d658d7454803d32d79d1abc047d626a9baba1b212a37d4348e38f25d5499ed4
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.29.11-eks-1-29-28
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:f72e01cd334e98b4e0e4bbfe914944875914a76250c4703cc3ef62258efb097a
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.29.11-eks-1-29-28
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:3b623255036c321a1831510724c4e601b385d2dc3df659116b70b70c01fd2370
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.29.11-eks-1-29-28
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:67c8ab0eb324653595bc538e6cff18edd58e1f8c92ce12db04209fb3c9356459
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.29.11-eks-1-29-28
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:d6fab3ec5f07c501ff602281c36534c103fa35395bfe44c6a6dd32a15534a092
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.29.11-eks-1-29-28
      name: pause-image
      os: linux
      type: Image
    - arch:
      - arm64
      archive:
        sha256: c4fa034776dc1c915f1e11256b8ce2174cd041a95f0d98cc969e45d3d6630783
        sha512: 8c62f2999c79c89c2c1e602952274d54f8a077eb4caca2c5e535e13adb51e7686accd00c3d39339441dc43c2be6636a0903b48fa67605b944ff0b070013e6913
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/kubernetes/v1.29.11/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 6286999581ceec33730fae755df071ac2d18fcd7d87391c874ee6bb5ff5bc24f
        sha512: 9470bd5f4f7dc512d4260135c24962f41a8f02b0a4a74d73d655fe3fc31ecc4fc372476a63c96d2cbaccdf2744d37ecc172aacf0061bc78e906525a64562ffe8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/kubernetes/v1.29.11/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 91af86e94db2cd0b73694bca2ca594ef6ed110b52d47983b79e78759fc82db43
        sha512: 997c45c3c2b109d054d48cb4762d8be6ea72e062fdbdd42af0181cd131012504bf9316a0c46c0f02cf6c8109330961d865719a23f3d104257ec3006c27d876f1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/kubernetes/v1.29.11/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 220fc9808cba59431e9afb09f22eba04ff785ce0e30f0e2f536df50674668def
        sha512: 5b6b1b0249fcfc84bd5ca9aa6115930e545dfe3e6d4c99cd91f08f6b331253534ba372fb836e1abb02a9f98debb7aa565fd7ac9071d55f89ac05525a0dc5b112
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/kubernetes/v1.29.11/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 9c2d961a7e7b30785f8f9059d51a52341856edf807a020a6ad98606fd8454406
        sha512: 87268a832e8810d0e5066d0351ce849e4a1f70aa2b288a2278958d95e1c2fa5aec0f4e5a77c364851ca980ff197570bd42b49d866a75cc788d8fd7ee45328121
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/kubernetes/v1.29.11/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 491cca60b970577da6b4d882300b1623675e0ce444f3fc2e36bd1c5229dcc5f6
        sha512: 3273e517e5c520b4df63b5ed06c5a1e9874fd9e9d3a026107142f45732e1a442397d5c260c8f48ca4c1dc7e34ed21b2270c6bd6fac9f9610a775312d42f32a7f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/kubernetes/v1.29.11/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 6e7e5832591fb9aef4ca25c9cfa561dab7e2248ff983f885f42bdf14ec1cef69
        sha512: 8d2974bf520548e31b325e2af13949e79df23b9cc3db2e6687b3f0ee16d48d472b4600cd444c27737dea098f30addfd9d6b0b694296f90655be79f8d4c18717d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/kubernetes/v1.29.11/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0e350c0a02d5af0b57fc610e412033088d379029d80a2aea1c09b84469115bc9
        sha512: 484a250a634c2e31efa2838f849e5e30a117fd092bca48b71b820eb5193be4c81ac39e08ad9ccea1f81dde4544cf1dc1e201e192dadc136db2572ea2c7c87661
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/kubernetes/v1.29.11/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 1c6874bb0af0286f196170fbbcc6de3781e12221309abe91697ca21454ada1b0
        sha512: f9dd11fa7caa4c76531d612a527fe8d4a1fe25124714bee6f46eaf533920f0a294a4faa36a354d158549483efac48fe022203fae966dbe49bf43c95139f87f61
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/kubernetes/v1.29.11/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ee1f7339b9bebdaa703963ecf2076ac17637e9225d8a3be1666e5c01a4171097
        sha512: 6319cd765576222a3871cb3b01761d70814f08177a5c5b847ffa3fb73bd71211144d38af98722dca811bc46b3b402640abb440902b2e491179d799f475c1cbdd
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/kubernetes/v1.29.11/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: db5b93007d7f5d22b2c73c507406cd6ab1de22ed5d43f17aa53b3d54fd9e3254
        sha512: aef9f776b7b524e320fdbd95da546a9a14f5d390e142315e50b01ca3898a6f119940fe67a48faff0da416ce3469c8a4f5023e636f00c48173817d88bc7574163
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/kubernetes/v1.29.11/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6f02513ec43a60c539e628fbf9ac40277dce3d65587e5e91e7b2b5b7c8c8b56f
        sha512: 681e267fa07a096b00b45503be4c9a73586ee5f54f19cf14b6bd63362eceadf89d9a064846fb3730d740a42807c7a2bd1e443a28404aefdf0d606b09c7fe36c5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/kubernetes/v1.29.11/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4456163d74c0eee6905eee7ff628c25793d85400414db7d4652fcfab3c1dc58a
        sha512: 58283f802f371c8d6df30ab4e11cb9ed37adcaab2ae6227dba913bec928accd4c5570def53557b53635ef967f4bf4a9ab6b103768104078d4301733da4d7833b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/kubernetes/v1.29.11/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 15bab3c2107bb557e27e376dff036e08b374bb5c419e9f273e8e9c841a2264f4
        sha512: 620c1c5db5ab389a2eeaa7e93090241cb252acb4e010a97e5e82231babc587f79d94a8be2c9d1d2163ee07a3e7a7cdcf21da382950fd4f03480959c836721f61
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/kubernetes/v1.29.11/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 48290cb3e23167eba356dbd277783803d0fa1fd8dd466fbb924b66dc793386aa
        sha512: bd976c6f4eacf7a3a5686f4bfb1fcb3b163b11c6d9ef04b9bf9f34ddeec45dd73422f29e96ab724b01ce9a7cf2690fd9f6809b9bd7611dcae0c27e8bc0ddff30
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/kubernetes/v1.29.11/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f462e30133b3f79af4869dd583c0f061ea04951744d0ecd34d834d4af59cbd4f
        sha512: 35c4bb1ead3f38cc98108a9deedb5ad3968a5792cd6d7aca60739908bde5c048c8ef008596d66c24aa6b355d8a187096c344fa24e8efbec43b58ec8755b5c61b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/kubernetes/v1.29.11/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 34eef9f8e6f397fb6f22475b01221f6e9ae2b7f94beaf88b661ecfcefd3ba19d
        sha512: 79ac37066cf6d5b0b102a89c850808aef90b192a5bb86a65a31ee31e645d97bc06b2af54273980f4238148b65e2bd90b0204059888b53e91ace456b41b449d5a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/kubernetes/v1.29.11/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 98df5e0dfd8cfb007ca5d0cea7deb1550573168fe90abe26bba1952c4f6568c1
        sha512: ce97ff8c2d1c9a3200aa254ea78b2bdaf3ac7f219b02fff56432fb88fefca6b6c29f52443bb3da7b36f7ef1de14eb001b8059bade0e9811a4e69d66d0ee09176
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/kubernetes/v1.29.11/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 02e49636ab5d30a2b61467717b2af00af292af36e049f0025f1f860fdc252f91
        sha512: 9561e5069d4b40cbcc8c0f28f6d1d7b7091e4038e81c04725c50f2fa684812f90d387223b5fa20c079c0e6f5b6655acc98e223f64e60b8e1ccfea6b86353236b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/kubernetes/v1.29.11/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 11c2d0d5e40d56cc3c28fb518f7cfd58569f5dae467813a98b0f38448bdb23c2
        sha512: 95501d75643791ed68950d413aa2b9be743c6cd7320e11a563190efd662a1f816d9f9b12887c53c2dc3314c3eb61ff64876069d0e9e2e1b34796199e700352f6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/kubernetes/v1.29.11/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: b62c73a7cd0e0d1a57c1fbedd7c1cd4a2e0f799d9b7daa6f4a4e02ad2d635102
        sha512: 5a42dc6419e931e7121fb4acaf57455fd17cabfca525006eede8482963df9b92321f2c4a247c40d183bca1bd065247bd449c1b2e6a9df52aba874064f5dc1dd9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/kubernetes/v1.29.11/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6e3571825c8c7164bc2956545c2fbc1dd8beaef6945a064683cf823a814250d2
        sha512: 1db88ae981630e57a78f7000e42f15cc58e68e6401c85e197a67886b682de575fcb7023813294a846f4d6dd6788a68fc578e1afd6bf4917e852efc91cacb9bc0
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/kubernetes/v1.29.11/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 728dba0ef774ee620257aa567882446f894ace6c9a7d019c75909aca3a73310c
        sha512: 2bd89c47a3c9f84e99a40bf3be91545d4b0295f7d92784091c2e349d559d92606cdbb00f01098fb7dcbc01d34fe08f2657770586e2177ac0727ed92eff6c45ec
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/kubernetes/v1.29.11/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6f083deeef1059db87e07ee82e6668f004d14811b9d07c99a6fed2e05db97bb9
        sha512: 347339b2eb9208ba5150d664d880006df6420a8ce7cc4998a97a31837657edff9442439c9f5ca3b8f0c88e2511a12bf3ebe4ca99f3090a42a6da825065f0bd02
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/kubernetes/v1.29.11/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 96512d2cfa8d887d33a6e659d9a60ad4951864aed97d833b9fda67b0e26d3b61
        sha512: 9838be434a9202ce4282c0e34689653706f321d1bee0bf36241e33e6d4ddf52d3c1a1693064b443331e9dccfd835f13beff52684f048300d7df118e4aa1d08a1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/kubernetes/v1.29.11/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4c8ae2f8912a5315d4066e2f6f0a7a29de30efe251d3f95f315335d9c70abf57
        sha512: 745c2c21189cc0a2d87f8d33fe329d693d35fd35f026543ab409ed9770ce5e8d97edc549e7f6a5513bce08cee73b5e4e7ba1934d515aa154ee71e9f1d888e84c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/kubernetes/v1.29.11/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 76d54130b04f1ef2d30baab3e30ac91afcd994fd835deac743ed18d385783f08
        sha512: f247012fdf7583589da82391561d886467a2e0472fec73b741e01a1b3e5ceb15cf83437738e0e863976d650226a22b781e17f3111a6b29f806e854153144c803
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/kubernetes/v1.29.11/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: 32a999abc4e3aca22ae3f47c55904b7565a3501b9ee96208b43ab78d92fe3673
        sha512: c06e7b45164363ed18667222d8cabbfc07c346cfd7243b3ff49ac7b3b47ca9ce5630d33eb6d1823dc70579a5cff0378dcd9a1c7078b66217f6e2a4d4c4d909f6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/kubernetes/v1.29.11/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: 229afda80cecef8661387085e18ad85dd0d14368
    gitTag: v1.29.11
    name: kubernetes
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:bd9c66e1ce52be07c7a4e2e867602cff4b6c09b5739ef2625a0114f0b24479bd
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.14.0-eks-1-29-28
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.14.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:1f707f6dc4625229b933b445111b0f26fea3f17f651d33573fe55ffa94ed449f
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.12.0-eks-1-29-28
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.12.0
    name: external-resizer
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 67ad8bd7d491032e148f6def1d50502dd99869ba14d229136a8cec4bb73b5e3f
        sha512: 821de0e8d8173e7ea854d7a550bcaea170d912ab950803bf7fed8a97be9ff19ec70cdb61f97aa837af9b04b74fa5370b1271abac6f517467797ec3593ecf2bc9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/etcd/v3.5.15/etcd-linux-arm64-v3.5.15.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.15.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3f51ba0353864f47aca47fe705ba5a1a9377ba626afbb9fe44bfe586e63873bb
        sha512: b355df99ed977a68441c36ababee713a0dcf96b7414863e88ef3528c5b03c53b95a9b500040909cf41894976c63ed08e8b3394311263394ffceabfc1f40aeac2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/etcd/v3.5.15/etcd-linux-amd64-v3.5.15.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.15.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:b0e2ef88c46e2e3197791788c24677ce621bb31b7b60d6377a7ef112f15e1a8e
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.15-eks-1-29-28
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.15
    name: etcd
  - assets:
    - arch:
      - amd64
      archive:
        sha256: 4f4b9b9e4bb3c6979e6d5007805f9841718ebac42f1a3ae50a368ffdb96d88f8
        sha512: 7275ba70dcccf3265c3c344b28991de6f689c86e757138ee8804b61c6cdcf4ae5fce7ec5ea7de1771757a627c432c741c0333c593eb168a26bd1f2e868f25082
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/aws-iam-authenticator/v0.6.28/aws-iam-authenticator-windows-amd64-v0.6.28.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.6.28.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6e6f9191c1a0048c8b65473e472e5c9e747ca659efc19fa1f5514c57a219d77e
        sha512: 42a16dc5fc256dd1cf687fc632e158754fdc99fbd1981071360120e475543f0f624cf3256839db431ef6de420f9c27654cfa5405c5c3c18ddbf8441c187e0322
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/aws-iam-authenticator/v0.6.28/aws-iam-authenticator-darwin-amd64-v0.6.28.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.6.28.tar.gz
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 984d7d210c8b3b97ece94d81ea022b1b3dc5342c50040207eb4ca246caa43cbc
        sha512: 5bfd89f4f22be67d80fef0018b1840c0e542205744693a64f95aa610654cf2b5dcf13a522b0bc9a185101efee7278226590f225f15e009472db6225b863a3dcd
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/aws-iam-authenticator/v0.6.28/aws-iam-authenticator-linux-arm64-v0.6.28.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.6.28.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 024f369a6bef799a4d313eb05e80b219f17e1bf595267fd23aa1cd33274e85d4
        sha512: 6792b0ddb6c8fda644f79dbe925f2db15a20a1ddb55348cd1d88f98092c60f68d8781b105c01151f062c7fdb06573a94f0a50217dbd3545bfc9c1ea53dd7c1ab
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/aws-iam-authenticator/v0.6.28/aws-iam-authenticator-linux-amd64-v0.6.28.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.6.28.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:30bc85575ccf0c40a512c8789db52775e2b4416d76bbb06e6a4d1974afce4255
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.6.28-eks-1-29-28
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.6.28
    name: aws-iam-authenticator
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:e15501d2c7836b365369d15e0cd57ccac32f12eb936ffd70ed94d225f61ea0a6
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v5.1.0-eks-1-29-28
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v5.1.0
    name: external-provisioner
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:7620967cc6228f371d35d5c93d0c915d97c23a045d86991386f217a2a28d7e1f
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.7.0-eks-1-29-28
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.7.0
    name: external-attacher
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:b011540e1b42e546fa0205f245744445a906283f4501f250eabf4f79b74ec0eb
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.12.0-eks-1-29-28
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.12.0
    name: node-driver-registrar
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:bad8bf3de49cb13d7e93dc47b47f3ad63562317ba0c12ef9168f124ec8758510
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v8.2.0-eks-1-29-28
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:e8e1bf062e4775290471668652ff2b2e691b11dc46d5fa84b72e5462d9dad7aa
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v8.2.0-eks-1-29-28
      name: snapshot-controller-image
      os: linux
      type: Image
    gitTag: v8.2.0
    name: external-snapshotter
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 06fc10855396b3b21b22bb66395132cd853c5620bdd1daabe9ff2453d47971ca
        sha512: 1682599e976cd799f071a4bf7eaba8f12b8d063032702870a5561f2dc5d46628de4a13ef8ecd8fb8bf1a5797c5799b36d968893f7ad0183d32445a81311f531d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/plugins/v1.4.0/cni-plugins-linux-arm64-v1.4.0.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.4.0.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b1f2bdca93a03d0a9598cda23ba58bc96f2b6fa8a53892a3f380626a5157c448
        sha512: c6a0089bb4ea5be2de9224f0627d6b3c86918fb6def349eb4dd91b3c287c0e34bc0861061cb390a8a19f73e70a41037f33f8f46b9671299c918fce6c19d0c8bd
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/28/artifacts/plugins/v1.4.0/cni-plugins-linux-amd64-v1.4.0.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.4.0.tar.gz
      os: linux
      type: Archive
    gitTag: v1.4.0
    name: cni-plugins
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:0e95606268e72051c03966a2446d34d84a32cb9a8aac4b6ee94c78fc7917c670
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.7.2-eks-1-29-28
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.7.2
    name: metrics-server
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:b9329cc564247fbdc834315cec1e106ec78d5982d8e33693baa1d6ed25d564ce
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.11.3-eks-1-29-28
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.11.3
    name: coredns
  date: "2024-12-26T18:29:31Z"

